<?
include 'ini.php';

$all = mysql_result(mysql_query("SELECT count(*) FROM `link`"), 0);
if($all == 0)

$result = mysql_query("SELECT * FROM link");
while($site = mysql_fetch_assoc($result)){
    echo '';
}






